<?xml version="1.0" encoding="UTF-8"?>
<ImbalanceNotice xmlns="http://www.ote-cr.cz/schema/edigas/types/imbnot" Release="1" Version="EGAS40" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ote-cr.cz/schema/edigas/types/imbnot CDS-6-imbnot.xsd">
	<Identification v="IMBNOT20160702A00002"/>
	<Type v="14G"/>
	<CreationDateTime v="2017-07-02T12:43:59+02:00"/>
	<ValidityPeriod v="2016-07-01T06:00+02:00/2017-07-02T06:00+02:00"/>
	<ContractReference v="21X000000001304L"/>
	<ContractType v="Z11"/>
	<IssuerIdentification v="27XGOTE-CZ-GAS-R" codingScheme="305"/>
	<IssuerRole v="ZSX"/>
	<RecipientIdentification v="21X000000001304L" codingScheme="305"/>
	<RecipientRole v="ZSO"/>
	<OriginalMessageIdentification v="30000177923875"/>
	<ConnectionPointDetail>
		<LineNumber v="000001"/>
		<ConnectionPoint v="27ZG---VPB-----E" codingScheme="305"/>
		<SubContractReference v="XACP"/>
		<Account>
			<AccountIdentification v="" codingScheme="ZSO"/>
			<AccountRole v="ZES"/>
		</Account>
		<QuantityInformation>
			<TimeInterval v="2016-07-01T06:00+02:00/2017-07-02T06:00+02:00"/>
			<QuantityType v="ZPD"/>
			<Quantity v="13438"/>
			<MeasureUnit v="KWH"/>
		</QuantityInformation>
	</ConnectionPointDetail>
	<ConnectionPointDetail>
		<LineNumber v="000002"/>
		<ConnectionPoint v="27ZGOTEV0002046T" codingScheme="305"/>
		<SubContractReference v="XACN"/>
		<Account>
			<AccountIdentification v="" codingScheme="ZSO"/>
			<AccountRole v="ZES"/>
		</Account>
		<PriceDeviation >
			<TimeInterval v="2016-07-01T06:00+02:00/2017-07-02T06:00+02:00"></TimeInterval>
			<DeviationPrice v="1567910.15"></DeviationPrice>
			<Currency v="CZK"></Currency>
			<PriceMeasureUnit v="Z99"></PriceMeasureUnit>
		</PriceDeviation>
	</ConnectionPointDetail>	
</ImbalanceNotice>
